login:
    urls:
        - /elementum/admin
        - /admin/elementum
    template:
        login: "@elementum/login/login.html.twig"
        error: "@elementum/login/404.html.twig"
        lostpassword: "@elementum/login/lostpassword.html.twig"
        resetpassword: "@elementum/login/resetpassword.html.twig"
    errors_message:
        invalid_username: "Nom d'utilisateur invalide"
        incorrect_password: "Mot de passe invalide"
        empty_username: "Nom d'utilisateur vide"
        empty_password: "Mot de passe vide"
    enable_lostpassword_from_login: true
    hide_errors: true
    info:
        logo: "/plugins/elementum/assets/images/elementum.webp" # Chemin relatif
        # logo: "https://devoweb.fr/wp-content/uploads/2025/03/logo.webp" # URL
        # logo: "logotype_url" # Identifiant concaténé d'un champ Personnaliser
        title: "Administration"
        subtitle: "Contactez votre webmaster"
        phone: "01 02 03 04 05"
        email: "contact@devoweb.fr"
        website: "https://devoweb.fr"
        hours: "Lun-Ven: 09:00-18:00"
        socials:
            - name: "Facebook"
              url: "https://www.facebook.com/devoweb"
            - name: "Twitter"
              url: "https://www.twitter.com/devoweb"
lostpassword:
    route: /elementum/lost-password
resetpassword:
    route: /elementum/reset-password
